.font18 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 18px; font-weight: bolder}
.font12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; font-weight: bold}
a {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px}
.link12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; color: #FFFFFF}
.link18 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 18px; font-weight: bolder; color: #FFFFFF}
.fmain14 {  font-family: "ＭＳ Ｐ明朝", "細明朝体"; font-size: 14px}
.font32 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 36px; font-weight: bolder; color: #FFFFFF}
.fminyou18 {  font-family: "ＭＳ Ｐ明朝", "細明朝体"; font-size: 18px}
